{
  "creative_tab.feywild_creative_tab": "仙靈荒野",
  "message.feywild.test": "仙靈荒野",
  "item.feywild.feywild_lexicon": "仙靈百科",
  "item.feywild.fey_gem": "仙靈寶石",
  "item.feywild.mandrake_root": "曼德拉草根",
  "item.feywild.fey_ink_bottle": "仙靈墨水瓶",
  "item.feywild.feywild_music_disc": "音樂唱片",
  "item.feywild.feywild_music_disc.desc": "Song of the Seasons - CC Davy Habets (IKIGA)",
  "item.feywild.summoning_scroll_spring_pixie": "春之精靈召喚卷軸",
  "item.feywild.summoning_scroll_summer_pixie": "夏之精靈召喚卷軸",
  "item.feywild.summoning_scroll_autumn_pixie": "秋之精靈召喚卷軸",
  "item.feywild.summoning_scroll_winter_pixie": "冬之精靈召喚卷軸",
  "item.feywild.summoning_scroll_shroomling": "蘑菇靈召喚卷軸",
  "item.feywild.summoning_scroll_mandragora": "曼德拉召喚卷軸",
  "item.feywild.summoning_scroll_bellsnickel": "圖書館地精召喚卷軸",
  "item.feywild.summoning_scroll_bee_knight": "蜜蜂騎士召喚卷軸",
  "item.feywild.summoning_scroll_spring_tree_ent": "春之樹靈召喚卷軸",
  "item.feywild.summoning_scroll_summer_tree_ent": "夏之樹靈召喚卷軸",
  "item.feywild.summoning_scroll_autumn_tree_ent": "秋之樹靈召喚卷軸",
  "item.feywild.summoning_scroll_winter_tree_ent": "冬之樹靈召喚卷軸",
  "item.feywild.summoning_scroll_queen_titania": "泰坦妮亞女王召喚卷軸",
  "item.feywild.summoning_scroll_queen_mab": "梅布女王召喚卷軸",
  "item.feywild.spawn_egg_spring_pixie": "春之精靈生怪蛋",
  "item.feywild.spawn_egg_summer_pixie": "夏之精靈生怪蛋",
  "item.feywild.spawn_egg_autumn_pixie": "秋之精靈生怪蛋",
  "item.feywild.spawn_egg_winter_pixie": "冬之精靈生怪蛋",
  "item.feywild.spawn_egg_shroomling": "蘑菇靈生怪蛋",
  "item.feywild.spawn_egg_mandragora": "曼德拉生怪蛋",
  "item.feywild.spawn_egg_bellsnickel": "圖書館地精生怪蛋",
  "item.feywild.spawn_egg_bee_knight": "蜜蜂騎士生怪蛋",
  "item.feywild.spawn_egg_spring_tree_ent": "春之樹靈生怪蛋",
  "item.feywild.spawn_egg_summer_tree_ent": "夏之樹靈生怪蛋",
  "item.feywild.spawn_egg_autumn_tree_ent": "秋之樹靈生怪蛋",
  "item.feywild.spawn_egg_winter_tree_ent": "冬之樹靈生怪蛋",
  "item.feywild.spawn_egg_queen_titania": "泰坦妮亞女王生怪蛋",
  "item.feywild.spawn_egg_queen_mab": "梅布女王生怪蛋",
  "item.feywild.fey_dust": "仙靈之塵",
  "item.feywild.mandrake": "曼德拉果",
  "item.feywild.empty_summoning_scroll": "空白召喚卷軸",
  "item.feywild.pixie_orb": "精靈寶珠",
  "item.feywild.pixie_wing_tiara": "精靈之翼頭飾",
  "item.feywild.autumn_pixie_wing_tiara": "秋之精靈之翼頭飾",
  "item.feywild.spring_pixie_wing_tiara": "春之精靈之翼頭飾",
  "item.feywild.summer_pixie_wing_tiara": "夏之精靈之翼頭飾",
  "item.feywild.winter_pixie_wing_tiara": "冬之精靈之翼頭飾",
  "item.feywild.shadow_wing_tiara": "暗影之翼頭飾",
  "item.feywild.light_wing_tiara": "光明之翼頭飾",
  "item.feywild.giant_crocus_flower_seed": "魔法番紅花種子",
  "item.feywild.giant_dandelion_flower_seed": "奇蹟蒲公英種子",
  "item.feywild.giant_sun_flower_seed": "奇蹟向日葵種子",
  "block.feywild.fey_gem_ore": "仙靈寶石礦",
  "block.feywild.fey_gem_ore_deep_slate": "深板岩仙靈寶石礦",
  "block.feywild.giant_crocus_flower": "魔法番紅花",
  "block.feywild.giant_crocus_flower_stem": "魔法番紅花莖",
  "block.feywild.giant_dandelion_flower": "奇蹟蒲公英",
  "block.feywild.giant_dandelion_flower_stem": "奇蹟蒲公英莖",
  "block.feywild.giant_sun_flower": "奇蹟向日葵",
  "block.feywild.giant_sun_flower_stem": "奇蹟向日葵莖",
  "block.feywild.fey_altar": "仙靈祭壇",
  "block.feywild.fey_altar_queen_titania": "泰坦妮亞女王仙靈祭壇",
  "block.feywild.fey_altar_queen_mab": "梅布女王仙靈祭壇",
  "block.feywild.fey_altar_ashen_lord": "灰燼領主仙靈祭壇",
  "block.feywild.fey_altar_oberon": "奧布朗王子仙靈祭壇",
  "block.feywild.mandrake_crop": "曼德拉草作物",
  "block.feywild.elven_quartz_block": "仙靈石英方塊",
  "block.feywild.elven_quartz_stairs": "仙靈石英階梯",
  "block.feywild.elven_quartz_slab": "仙靈石英半磚",
  "block.feywild.elven_quartz_brick": "仙靈石英磚",
  "block.feywild.elven_quartz_brick_stairs": "仙靈石英磚階梯",
  "block.feywild.elven_quartz_brick_slab": "仙靈石英磚半磚",
  "block.feywild.elven_quartz_mossy_brick": "苔蘚仙靈石英磚",
  "block.feywild.elven_quartz_cracked_brick": "裂紋仙靈石英磚",
  "block.feywild.elven_quartz_cracked_brick_stairs": "裂紋仙靈石英磚階梯",
  "block.feywild.elven_quartz_cracked_brick_slab": "裂紋仙靈石英磚半磚",
  "block.feywild.elven_quartz_pillar": "仙靈石英柱",
  "block.feywild.elven_quartz_polished": "平滑仙靈石英方塊",
  "block.feywild.elven_quartz_polished_stairs": "平滑仙靈石英階梯",
  "block.feywild.elven_quartz_polished_slab": "平滑仙靈石英半磚",
  "block.feywild.spring_elven_quartz_block": "春之石英方塊",
  "block.feywild.spring_elven_quartz_stairs": "春之石英階梯",
  "block.feywild.spring_elven_quartz_slab": "春之石英半磚",
  "block.feywild.spring_elven_quartz_brick": "春之石英磚",
  "block.feywild.spring_elven_quartz_brick_stairs": "春之石英磚階梯",
  "block.feywild.spring_elven_quartz_brick_slab": "春之石英磚半磚",
  "block.feywild.spring_elven_quartz_mossy_brick": "苔蘚春之石英磚",
  "block.feywild.spring_elven_quartz_cracked_brick": "裂紋春之石英磚",
  "block.feywild.spring_elven_quartz_cracked_brick_stairs": "裂紋春之石英磚階梯",
  "block.feywild.spring_elven_quartz_cracked_brick_slab": "裂紋春之石英磚半磚",
  "block.feywild.spring_elven_quartz_pillar": "春之石英柱",
  "block.feywild.spring_elven_quartz_polished": "平滑春之石英方塊",
  "block.feywild.spring_elven_quartz_polished_stairs": "平滑春之石英階梯",
  "block.feywild.spring_elven_quartz_polished_slab": "平滑春之石英半磚",
  "block.feywild.summer_elven_quartz_block": "夏之石英方塊",
  "block.feywild.summer_elven_quartz_stairs": "夏之石英階梯",
  "block.feywild.summer_elven_quartz_slab": "夏之石英半磚",
  "block.feywild.summer_elven_quartz_brick": "夏之石英磚",
  "block.feywild.summer_elven_quartz_brick_stairs": "夏之石英磚階梯",
  "block.feywild.summer_elven_quartz_brick_slab": "夏之石英磚半磚",
  "block.feywild.summer_elven_quartz_mossy_brick": "苔蘚夏之石英磚",
  "block.feywild.summer_elven_quartz_cracked_brick": "裂紋夏之石英磚",
  "block.feywild.summer_elven_quartz_cracked_brick_stairs": "裂紋夏之石英磚階梯",
  "block.feywild.summer_elven_quartz_cracked_brick_slab": "裂紋夏之石英磚半磚",
  "block.feywild.summer_elven_quartz_pillar": "夏之石英柱",
  "block.feywild.summer_elven_quartz_polished": "平滑夏之石英方塊",
  "block.feywild.summer_elven_quartz_polished_stairs": "平滑夏之石英階梯",
  "block.feywild.summer_elven_quartz_polished_slab": "平滑夏之石英半磚",
  "block.feywild.winter_elven_quartz_block": "冬之石英方塊",
  "block.feywild.winter_elven_quartz_stairs": "冬之石英階梯",
  "block.feywild.winter_elven_quartz_slab": "冬之石英半磚",
  "block.feywild.winter_elven_quartz_brick": "冬之石英磚",
  "block.feywild.winter_elven_quartz_brick_stairs": "冬之石英磚階梯",
  "block.feywild.winter_elven_quartz_brick_slab": "冬之石英磚半磚",
  "block.feywild.winter_elven_quartz_mossy_brick": "苔蘚冬之石英磚",
  "block.feywild.winter_elven_quartz_cracked_brick": "裂紋冬之石英磚",
  "block.feywild.winter_elven_quartz_cracked_brick_stairs": "裂紋冬之石英磚階梯",
  "block.feywild.winter_elven_quartz_cracked_brick_slab": "裂紋冬之石英磚半磚",
  "block.feywild.winter_elven_quartz_pillar": "冬之石英柱",
  "block.feywild.winter_elven_quartz_polished": "平滑冬之石英方塊",
  "block.feywild.winter_elven_quartz_polished_stairs": "平滑冬之石英階梯",
  "block.feywild.winter_elven_quartz_polished_slab": "平滑冬之石英半磚",
  "block.feywild.autumn_elven_quartz_block": "秋之石英方塊",
  "block.feywild.autumn_elven_quartz_stairs": "秋之石英階梯",
  "block.feywild.autumn_elven_quartz_slab": "秋之石英半磚",
  "block.feywild.autumn_elven_quartz_brick": "秋之石英磚",
  "block.feywild.autumn_elven_quartz_brick_stairs": "秋之石英磚階梯",
  "block.feywild.autumn_elven_quartz_brick_slab": "秋之石英磚半磚",
  "block.feywild.autumn_elven_quartz_mossy_brick": "苔蘚秋之石英磚",
  "block.feywild.autumn_elven_quartz_cracked_brick": "裂紋秋之石英磚",
  "block.feywild.autumn_elven_quartz_cracked_brick_stairs": "裂紋秋之石英磚階梯",
  "block.feywild.autumn_elven_quartz_cracked_brick_slab": "裂紋秋之石英磚半磚",
  "block.feywild.autumn_elven_quartz_pillar": "秋之石英柱",
  "block.feywild.autumn_elven_quartz_polished": "平滑秋之石英方塊",
  "block.feywild.autumn_elven_quartz_polished_stairs": "平滑秋之石英階梯",
  "block.feywild.autumn_elven_quartz_polished_slab": "平滑秋之石英半磚",
  "block.feywild.orange_mushroom": "橙色蘑菇",
  "block.feywild.orange_mushroom_block": "橙色蘑菇方塊",
  "block.feywild.yellow_mushroom": "黃色蘑菇",
  "block.feywild.yellow_mushroom_block": "黃色蘑菇方塊",
  "block.feywild.green_mushroom": "綠色蘑菇",
  "block.feywild.green_mushroom_block": "綠色蘑菇方塊",
  "block.feywild.light_blue_mushroom": "淺藍色蘑菇",
  "block.feywild.light_blue_mushroom_block": "淺藍色蘑菇方塊",
  "block.feywild.blue_mushroom": "藍色蘑菇",
  "block.feywild.blue_mushroom_block": "藍色蘑菇方塊",
  "block.feywild.purple_mushroom": "紫色蘑菇",
  "block.feywild.purple_mushroom_block": "紫色蘑菇方塊",
  "block.feywild.pink_mushroom": "粉紅色蘑菇",
  "block.feywild.pink_mushroom_block": "粉紅色蘑菇方塊",

  "block.feywild.autumn_tree_sapling": "秋之樹苗",
  "block.feywild.autumn_tree_leaves_brown": "秋樹棕色樹葉",
  "block.feywild.autumn_tree_leaves_red": "秋樹紅色樹葉",
  "block.feywild.autumn_tree_leaves_light_gray": "秋樹淺灰色樹葉",
  "block.feywild.autumn_tree_leaves_dark_gray": "秋樹深灰色樹葉",
  "block.feywild.autumn_tree_log": "秋樹原木",
  "block.feywild.autumn_tree_cracked_log": "裂紋秋樹原木",
  "block.feywild.autumn_tree_wood": "秋樹木頭",
  "block.feywild.autumn_tree_wood_stairs": "秋樹木頭階梯",
  "block.feywild.autumn_tree_wood_slab": "秋樹木頭半磚",
  "block.feywild.autumn_tree_wood_wall": "秋樹木頭牆",
  "block.feywild.autumn_tree_stripped_log": "去皮秋樹原木",
  "block.feywild.autumn_tree_stripped_wood": "去皮秋樹木頭",
  "block.feywild.autumn_tree_stripped_wood_stairs": "去皮秋樹階梯",
  "block.feywild.autumn_tree_stripped_wood_slab": "去皮秋樹半磚",
  "block.feywild.autumn_tree_stripped_wood_wall": "去皮秋樹牆",
  "block.feywild.autumn_tree_planks": "秋樹木板",
  "block.feywild.autumn_tree_planks_stairs": "秋樹木板階梯",
  "block.feywild.autumn_tree_planks_slab": "秋樹木板半磚",
  "block.feywild.autumn_tree_planks_fence": "秋樹柵欄",
  "block.feywild.autumn_tree_planks_fence_gate": "秋樹柵欄門",
  "block.feywild.autumn_tree_planks_door": "秋樹木門",
  "block.feywild.autumn_tree_planks_trapdoor": "秋樹活板門",
  "block.feywild.autumn_tree_planks_button": "秋樹按鈕",
  "block.feywild.autumn_tree_planks_pressure_plate": "秋樹壓力板",

  "block.feywild.spring_tree_sapling": "春之樹苗",
  "block.feywild.spring_tree_leaves_cyan": "春樹青色樹葉",
  "block.feywild.spring_tree_leaves_green": "春樹綠色樹葉",
  "block.feywild.spring_tree_leaves_lime": "春樹黃綠色樹葉",
  "block.feywild.spring_tree_log": "春樹原木",
  "block.feywild.spring_tree_cracked_log": "裂紋春樹原木",
  "block.feywild.spring_tree_wood": "春樹木頭",
  "block.feywild.spring_tree_wood_stairs": "春樹木頭階梯",
  "block.feywild.spring_tree_wood_slab": "春樹木頭半磚",
  "block.feywild.spring_tree_wood_wall": "春樹木頭牆",
  "block.feywild.spring_tree_stripped_log": "去皮春樹原木",
  "block.feywild.spring_tree_stripped_wood": "去皮春樹木頭",
  "block.feywild.spring_tree_stripped_wood_stairs": "去皮春樹階梯",
  "block.feywild.spring_tree_stripped_wood_slab": "去皮春樹半磚",
  "block.feywild.spring_tree_stripped_wood_wall": "去皮春樹牆",
  "block.feywild.spring_tree_planks": "春樹木板",
  "block.feywild.spring_tree_planks_stairs": "春樹木板階梯",
  "block.feywild.spring_tree_planks_slab": "春樹木板半磚",
  "block.feywild.spring_tree_planks_fence": "春樹柵欄",
  "block.feywild.spring_tree_planks_fence_gate": "春樹柵欄門",
  "block.feywild.spring_tree_planks_door": "春樹木門",
  "block.feywild.spring_tree_planks_trapdoor": "春樹活板門",
  "block.feywild.spring_tree_planks_button": "春樹按鈕",
  "block.feywild.spring_tree_planks_pressure_plate": "春樹壓力板",

  "block.feywild.summer_tree_sapling": "夏之樹苗",
  "block.feywild.summer_tree_leaves_yellow": "夏樹黃色樹葉",
  "block.feywild.summer_tree_leaves_orange": "夏樹橙色樹葉",
  "block.feywild.summer_tree_log": "夏樹原木",
  "block.feywild.summer_tree_cracked_log": "裂紋夏樹原木",
  "block.feywild.summer_tree_wood": "夏樹木頭",
  "block.feywild.summer_tree_wood_stairs": "夏樹木頭階梯",
  "block.feywild.summer_tree_wood_slab": "夏樹木頭半磚",
  "block.feywild.summer_tree_wood_wall": "夏樹木頭牆",
  "block.feywild.summer_tree_stripped_log": "去皮夏樹原木",
  "block.feywild.summer_tree_stripped_wood": "去皮夏樹木頭",
  "block.feywild.summer_tree_stripped_wood_stairs": "去皮夏樹階梯",
  "block.feywild.summer_tree_stripped_wood_slab": "去皮夏樹半磚",
  "block.feywild.summer_tree_stripped_wood_wall": "去皮夏樹牆",
  "block.feywild.summer_tree_planks": "夏樹木板",
  "block.feywild.summer_tree_planks_stairs": "夏樹木板階梯",
  "block.feywild.summer_tree_planks_slab": "夏樹木板半磚",
  "block.feywild.summer_tree_planks_fence": "夏樹柵欄",
  "block.feywild.summer_tree_planks_fence_gate": "夏樹柵欄門",
  "block.feywild.summer_tree_planks_door": "夏樹木門",
  "block.feywild.summer_tree_planks_trapdoor": "夏樹活板門",
  "block.feywild.summer_tree_planks_button": "夏樹按鈕",
  "block.feywild.summer_tree_planks_pressure_plate": "夏樹壓力板",

  "block.feywild.winter_tree_sapling": "冬之樹苗",
  "block.feywild.winter_tree_leaves_blue": "冬樹藍色樹葉",
  "block.feywild.winter_tree_leaves_light_blue": "冬樹淺藍色樹葉",
  "block.feywild.winter_tree_log": "冬樹原木",
  "block.feywild.winter_tree_cracked_log": "裂紋冬樹原木",
  "block.feywild.winter_tree_wood": "冬樹木頭",
  "block.feywild.winter_tree_wood_stairs": "冬樹木頭階梯",
  "block.feywild.winter_tree_wood_slab": "冬樹木頭半磚",
  "block.feywild.winter_tree_wood_wall": "冬樹木頭牆",
  "block.feywild.winter_tree_stripped_log": "去皮冬樹原木",
  "block.feywild.winter_tree_stripped_wood": "去皮冬樹木頭",
  "block.feywild.winter_tree_stripped_wood_stairs": "去皮冬樹階梯",
  "block.feywild.winter_tree_stripped_wood_slab": "去皮冬樹半磚",
  "block.feywild.winter_tree_stripped_wood_wall": "去皮冬樹牆",
  "block.feywild.winter_tree_planks": "冬樹木板",
  "block.feywild.winter_tree_planks_stairs": "冬樹木板階梯",
  "block.feywild.winter_tree_planks_slab": "冬樹木板半磚",
  "block.feywild.winter_tree_planks_fence": "冬樹柵欄",
  "block.feywild.winter_tree_planks_fence_gate": "冬樹柵欄門",
  "block.feywild.winter_tree_planks_door": "冬樹木門",
  "block.feywild.winter_tree_planks_trapdoor": "冬樹活板門",
  "block.feywild.winter_tree_planks_button": "冬樹按鈕",
  "block.feywild.winter_tree_planks_pressure_plate": "冬樹壓力板",

  "entity.feywild.spring_pixie": "春之精靈",
  "entity.feywild.autumn_pixie": "秋之精靈",
  "entity.feywild.summer_pixie": "夏之精靈",
  "entity.feywild.winter_pixie": "冬之精靈",
  "entity.feywild.shroomling": "蘑菇靈",
  "entity.feywild.mandragora": "曼德拉",
  "entity.feywild.bellsnickel": "圖書館地精",
  "entity.feywild.moo_shroom_cow": "仙靈哞菇",
  "entity.feywild.bee_mount": "蜜蜂騎士坐騎",
  "entity.feywild.bee_knight": "蜜蜂騎士",
  "entity.feywild.spring_tree_ent": "春之樹靈",
  "entity.feywild.summer_tree_ent": "夏之樹靈",
  "entity.feywild.winter_tree_ent": "冬之樹靈",
  "entity.feywild.autumn_tree_ent": "秋之樹靈",
  "entity.feywild.sprite": "植物魔法精靈",
  "entity.feywild.titania": "泰坦妮亞女王",
  "entity.feywild.mab": "梅布女王",

  "message.feywild.shift_down": "按下 Shift 顯示更多資訊",
  "message.feywild.bellsnickel_menu_description": "抄錄：複製附魔書",
  "message.feywild.bee_knight_menu_description": "裝備蜜蜂騎士",
  "message.feywild.fey_dust": "想點開心的事！",
  "message.feywild.music_disc": "Song of the Seasons - 作曲、混音與母帶後製：Davy Habets (IKIGA)",
  "message.feywild.giant_sun_flower": "種下我吧！曼德拉會用種子換取你的仙靈寶石。",
  "message.feywild.giant_crocus_flower": "種下我吧！曼德拉會用種子換取你的仙靈寶石。",
  "message.feywild.giant_dandelion_flower": "種下我吧！曼德拉會用種子換取你的仙靈寶石。",
  "message.feywild.fey_gem": "可透過挖掘礦物獲得。",
  "message.feywild.mandrake_root": "可透過合成獲得。",
  "message.feywild.pixie_orb": "右鍵點擊你召喚的精靈與它們對話。可使用仙靈祭壇合成獲得。",
  "message.feywild.fey_ink_bottle": "用於合成召喚卷軸。可透過合成獲得。",
  "message.feywild.empty_summoning_scroll": "用於召喚精靈。可透過合成獲得。",
  "message.feywild.pixie_wing_tiara": "精靈之翼頭飾；仙靈之冠",
  "message.feywild.summoning_scroll_spring_pixie": "可使用仙靈祭壇合成獲得。",
  "message.feywild.summoning_scroll_summer_pixie": "可使用仙靈祭壇合成獲得。",
  "message.feywild.summoning_scroll_winter_pixie": "可使用仙靈祭壇合成獲得。",
  "message.feywild.summoning_scroll_autumn_pixie": "可使用仙靈祭壇合成獲得。",
  "message.feywild.summoning_scroll_shroomling": "可使用仙靈祭壇合成獲得。",
  "message.feywild.summoning_scroll_mandragora": "可使用仙靈祭壇合成獲得。",
  "message.feywild.summoning_scroll_bellsnickel": "可使用仙靈祭壇合成獲得。",
  "message.feywild.summoning_scroll_bee_knight": "仙靈祭壇：空白召喚卷軸、仙靈寶石、蜂巢、鞍和夏之精靈卷軸",
  "message.feywild.summoning_scroll_spring_tree_ent": "仙靈祭壇：空白召喚卷軸、仙靈寶石、春之精靈卷軸、曼德拉召喚卷軸和春之樹苗",
  "message.feywild.summoning_scroll_summer_tree_ent": "仙靈祭壇：空白召喚卷軸、仙靈寶石、夏之精靈卷軸、蜜蜂騎士召喚卷軸和夏之樹苗",
  "message.feywild.summoning_scroll_autumn_tree_ent": "仙靈祭壇：空白召喚卷軸、仙靈寶石、秋之精靈卷軸、蘑菇靈召喚卷軸和秋之樹苗",
  "message.feywild.summoning_scroll_winter_tree_ent": "仙靈祭壇：空白召喚卷軸、仙靈寶石、冬之精靈卷軸、圖書館地精召喚卷軸和冬之樹苗",
  "message.feywild.summoning_scroll_queen_titania": "仙靈祭壇：空白召喚卷軸、仙靈寶石、夏之精靈卷軸、蜜蜂騎士卷軸和夏之樹靈卷軸",
  "message.feywild.summoning_scroll_queen_mab": "仙靈祭壇：空白召喚卷軸、仙靈寶石、冬之精靈卷軸、圖書館地精卷軸和冬之樹靈卷軸",
  "message.feywild.mandrake": "這小東西會一直尖叫！由種植曼德拉草獲得。",
  "message.feywild.fey_altar": "用於合成召喚卷軸。可透過合成獲得。",
  "message.feywild.ability_off": "能力：停用",
  "message.feywild.ability_on": "能力：啟用",
  "message.feywild.follow_off": "跟隨：停用",
  "message.feywild.follow_on": "跟隨：啟用",
  "message.feywild.dismiss": "收回為召喚卷軸",
  "message.feywild.open_bag": "開啟背包",
  "message.feywild.mount": "騎乘",
  "message.feywild.effect": "祝福",
  "message.feywild.equipment": "裝備",
  "message.feywild.guide_book": "指南手冊",
  "message.feywild.quest": "任務",
  "message.feywild.autumn_pixie_cookie": "[秋之精靈]：哦啊，要記得來看我，親愛的！",
  "message.feywild.autumn_pixie_name": "[秋之精靈]：謝謝你，親愛的！你一定想知道我的本名吧？",
  "message.feywild.autumn_pixie_follow": "[秋之精靈]：你想出去走走？我也想去！",
  "message.feywild.autumn_pixie_stay": "[秋之精靈]：這裡真令人舒適！就算你離開了，這裡也是個不錯的地方，親愛的。",
  "message.feywild.autumn_pixie_summon": "[秋之精靈]：親愛的！是什麼讓你這麼久才來？",
  "message.feywild.autumn_pixie_dismiss": "[秋之精靈]：如果你發自真心...好吧，再會...",
  "message.feywild.autumn_pixie_ability_on": "[秋之精靈]：我要為冬天而開始收穫了！",
  "message.feywild.autumn_pixie_ability_off": "[秋之精靈]：是啊，收得夠多了！我們費了那麼大力氣來完成這次收穫，休息一下吧！",
  "message.feywild.spring_pixie_cookie": "[春之精靈]：等你再同仙靈荒野跟我玩！",
  "message.feywild.spring_pixie_name": "[春之精靈]：哦！我也能給你起個暱稱嗎？不過，我的本名是個秘密！不會告訴你的！不會哦！",
  "message.feywild.spring_pixie_follow": "[春之精靈]：你要帶我去探險？好期待哦！",
  "message.feywild.spring_pixie_stay": "[春之精靈]：這裡真美，我會在這等你！哎！那是什麼？",
  "message.feywild.spring_pixie_summon": "[春之精靈]：哦！我在哪裡？你是誰？你有那種品味嗎？",
  "message.feywild.spring_pixie_dismiss": "[春之精靈]：哼，無趣！我還以為我們能當朋友呢！",
  "message.feywild.spring_pixie_ability_on": "[春之精靈]：嘿嘿！畢竟，春天是愛的季節！",
  "message.feywild.spring_pixie_ability_off": "[春之精靈]：啊哦，你真無聊！好吧，我會停下！但... 能先讓它們飛走嗎？",
  "message.feywild.summer_pixie_cookie": "[夏之精靈]：嗯.. 你不會那麼無趣啦...！",
  "message.feywild.summer_pixie_name": "[夏之精靈]：你是怎麼敢給我取像魔法師的寵物那樣的名字的啦！我不會給你講我的本名的！吼！",
  "message.feywild.summer_pixie_follow": "[夏之精靈]：你想我陪你？好啦！",
  "message.feywild.summer_pixie_stay": "[夏之精靈]：不要讓我等那麼久啦！",
  "message.feywild.summer_pixie_summon": "[夏之精靈]：你居然敢像魔法師呼喚寵物那樣召喚我？",
  "message.feywild.summer_pixie_dismiss": "[夏之精靈]：你敢！？不要啦！",
  "message.feywild.summer_pixie_ability_on": "[夏之精靈]：讓夏天的陽光灑下來！",
  "message.feywild.summer_pixie_ability_off": "[夏之精靈]：我可以隨時決定何時減弱陽光...那就是...現在！",
  "message.feywild.winter_pixie_cookie": "[冬之精靈]：再見，凡人...",
  "message.feywild.winter_pixie_name": "[冬之精靈]：暱稱...? 我連我的本名也記不清了。",
  "message.feywild.winter_pixie_follow": "[冬之精靈]：你不能自己走嗎...？",
  "message.feywild.winter_pixie_stay": "[冬之精靈]：多麼不便啊... 我會留在這...",
  "message.feywild.winter_pixie_summon": "[冬之精靈]：多麼不便啊... 為何召喚我，凡人？",
  "message.feywild.winter_pixie_dismiss": "[冬之精靈]：真惱人... 冬天的寒冷應降臨在你之上...",
  "message.feywild.winter_pixie_ability_on": "[冬之精靈]：我會收集它們的一些靈魂...你可以拿走那些靈魂的碎片...",
  "message.feywild.winter_pixie_ability_off": "[冬之精靈]：我會減弱我的功力...你能奉獻出你的靈魂嗎？",

  "message.feywild.shroomling_cookie": "[蘑菇靈]：嗯！好吃！",
  "message.feywild.shroomling_name": "[蘑菇靈]：哦？名字？我嗎？",
  "message.feywild.shroomling_follow": "[蘑菇靈]：是什麼需要蘑菇靈的滋潤？",
  "message.feywild.shroomling_stay": "[蘑菇靈]：噢..好！",
  "message.feywild.shroomling_summon": "[蘑菇靈]：嗨嗨！",
  "message.feywild.shroomling_dismiss": "[蘑菇靈]：拜拜~",
  "message.feywild.shroomling_ability_on": "[蘑菇靈]：幹活讓我感覺...啊~ 啊啊~ 噢...",
  "message.feywild.shroomling_ability_off": "[蘑菇靈]：好。",
  "message.feywild.shroomling_trade": "[蘑菇靈]：哦哦~ 東西來了。",

  "message.feywild.mandragora_cookie": "[曼德拉]：想和我一起尋花嗎？",
  "message.feywild.mandragora_name": "[曼德拉]：美妙的名字！謝謝你！",
  "message.feywild.mandragora_follow": "[曼德拉]：總不能讓你失望吧！！",
  "message.feywild.mandragora_stay": "[曼德拉]：我會照料你的花園！去吧。小心...",
  "message.feywild.mandragora_summon": "[曼德拉]：哇，你真的召喚我了？",
  "message.feywild.mandragora_dismiss": "[曼德拉]：但...那些花由誰來照料？",
  "message.feywild.mandragora_ability_on": "[曼德拉]：哦？你想聽我唱歌？",
  "message.feywild.mandragora_ability_off": "[曼德拉]：是不夠好嗎？",
  "message.feywild.mandragora_trade": "[曼德拉]：你要什麼？",

  "message.feywild.bellsnickel_cookie": "[圖書館地精]：我說過我要讀的，不要吃的...",
  "message.feywild.bellsnickel_name": "[圖書館地精]：哎！你想叫我什麼就叫什麼！反正我不聽！哈哈哈~",
  "message.feywild.bellsnickel_follow": "[圖書館地精]：還讓我一直走！！",
  "message.feywild.bellsnickel_stay": "[圖書館地精]：總算能讀書了！我覺得這些書應該不會跑。",
  "message.feywild.bellsnickel_summon": "[圖書館地精]：啊..啊？我還在讀書呢...",
  "message.feywild.bellsnickel_dismiss": "[圖書館地精]：哎！無論怎樣，書都比人好啊...",
  "message.feywild.bellsnickel_carry_stuff": "[圖書館地精]：還讓我一直背那麼多東西...背疼！我的背...",
  "message.feywild.bellsnickel_trade": "[圖書館地精]：哦喲！這東西都和我一樣大年紀了。",

  "message.feywild.bee_mount_cookie": "[蜜蜂騎士]：你需要我的時候妹會...唉…在你身邊！",
  "message.feywild.bee_knight_cookie": "[蜜蜂騎士]：你需要我的時候妹會...唉…在你身邊！",
  "message.feywild.bee_mount_name": "[蜜蜂騎士]：這名字是給我的還是給我那高貴的坐騎的？",
  "message.feywild.bee_knight_name": "[蜜蜂騎士]：這名字是給我的還是給我那高貴的坐騎的？",
  "message.feywild.bee_mount_follow": "[蜜蜂騎士]：讓我們踏上偉大的征程！",
  "message.feywild.bee_mount_stay": "[蜜蜂騎士]：我們下班了？好吧！走吧！",
  "message.feywild.bee_mount_ability_off": "[蜜蜂騎士]：你確定沒有我...唉…也能行？",
  "message.feywild.bee_mount_ability_on": "[蜜蜂騎士]：我的長槍聽候差遣！",
  "message.feywild.bee_mount_summon": "[蜜蜂騎士]：以蜜蜂騎士的榮譽起誓，我會保護你！",
  "message.feywild.bee_mount_dismiss": "[蜜蜂騎士]：行！我嗡嗡地飛走了！",
  "message.feywild.bee_mount_attack": "[蜜蜂騎士]：讓我扛這麼多東西…哦，我的背！我的背啊…",
  "message.feywild.bee_mount_trade": "[蜜蜂騎士]：你想要什麼，蜂蜜？…蜂，蜂蜜！",

  "message.feywild.sprite_dismiss": "當你關上書本時，植物魔法的小精靈消失了！",

  "message.feywild.feywild_lexicon": "這本百科莫名其妙地出現在了你的物品欄裡。",
  "message.feywild.no_lexicon": "需要安裝 Patchouli 模組！",
  "message.feywild.pixie_whisper": "[一隻精靈低語道]：",
  "message.feywild.grow_sapling": "這棵小樹苗需要更多空間才能生長！",
  "message.feywild.pixie_orb_untamed": "你只能與你召喚的精靈交流！",
  "message.feywild.boss_fight": "警告：使用此卷軸將觸發 Boss 戰！",

  "message.feywild.autumn_tree_ent_summon": "樹靈向你講述了一個隨機故事。",
  "message.feywild.spring_tree_ent_summon": "樹靈向你講述了一個隨機故事。",
  "message.feywild.summer_tree_ent_summon": "樹靈向你講述了一個隨機故事。",
  "message.feywild.winter_tree_ent_summon": "樹靈向你講述了一個隨機故事。",
  "message.feywild.autumn_tree_ent_dismiss": "[樹靈] 季節流轉得如此迅速...我們還會再見嗎？",
  "message.feywild.spring_tree_ent_dismiss": "[樹靈] 季節流轉得如此迅速...我們還會再見嗎？",
  "message.feywild.summer_tree_ent_dismiss": "[樹靈] 季節流轉得如此迅速...我們還會再見嗎？",
  "message.feywild.winter_tree_ent_dismiss": "[樹靈] 季節流轉得如此迅速...我們還會再見嗎？",

  "sounds.feywild.mandrake_scream": "曼德拉果正在尖叫。",
  "sounds.feywild.pixie_spell_casting": "精靈正在施展法術。",
  "sounds.feywild.pixie_spell_casting_short": "精靈正在施展法術。",
  "sounds.feywild.pixie_giggle": "精靈正在偷笑。",
  "sounds.feywild.pixie_hurt": "精靈受傷了。",
  "sounds.feywild.pixie_death": "精靈死亡了。",
  "effect.feywild.autumn_tree_ent_protection": "秋之守護",
  "effect.feywild.spring_tree_ent_protection": "春之守護",
  "effect.feywild.summer_tree_ent_protection": "夏之守護",
  "effect.feywild.winter_tree_ent_protection": "冬之守護",
  "effect.feywild.fey_flying": "仙靈飛行",

  "quest.feywild.sprite_root_start_title": "前言",
  "quest.feywild.sprite_root_start_description": "你好啊！作為 $(#8867DB)仙靈百科魔法增強版$() 的迷人新功能之一，這本書包含了一個 $(#8867DB)特別召喚出的精靈伴侶$() 印記！這隻小精靈會協助你探索這本百科、教導你 $(#60D8E6)仙靈之道$()，並回答你的每一個問題。\n\n你想告訴她你的名字，來打造個人專屬的書籍嗎？",
  "quest.feywild.sprite_quest_01_start_title": "你的故事開始了",
  "quest.feywild.sprite_quest_01_start_description": "讓我們從一個問題開始：$(#60D8E6)什麼是仙靈？$() 也許你曾注意到，有時候事情並不完全如表面那樣？你在一天中可能會特別幸運，或是當你找不到左腳的襪子時？這些都是仙靈常開的無害小玩笑。\n所有仙靈都來自一個名為 $(#60D8E6)仙靈荒野$() 的奇幻魔法之地。\n我會教你更多關於我們的事，首先就從如何 $(#60D8E6)召喚仙靈並與其交流$() 開始吧。\n\n首先，你需要一些神奇的 $(#60D8E6)仙靈之塵$()。這應該不難取得，因為當你 $(#86DB67)奉上$() 甜食給大多數 $(#60D8E6)仙靈$() 時，他們都很樂意給你一些。他們之中許多人的最愛是 $(#86DB67)餅乾$()！\n\n另外，如果你是比較暴力的類型，你也可以透過在 $(#EFBF04)戰鬥中擊敗他們$() 來強迫他們交出 $(#60D8E6)仙靈之塵$()，這應該也沒問題。\n\n或者，如果你喜歡更平淡的方式，可以透過 $(#CE2803)熔煉$() 在地下 $(#CE2803)採礦$() 時找到的 $(#60D8E6)仙靈寶石$() 來取得它。\n\n對於那些更渴望 $(#319DFC)玩弄死亡$() 的人，你可以試著潛入仙靈樹並 $(#319DFC)破壞裂紋原木$() 來取得仙靈寶石。\n\n$(#60D8E6)目標：取得 1 個仙靈之塵$()",
  "quest.feywild.sprite_quest_01_complete_title": "塵埃落定",
  "quest.feywild.sprite_quest_01_complete_description": "做得好！希望取得它並不難。\n你需要用它來製作你的第一個 $(#60D8E6)召喚卷軸$()，這能讓你 $(#8867DB)引導仙靈的精華來到凡人世界$()。但我們還是一步一步來吧。",
  "quest.feywild.sprite_quest_02_start_title": "關於曼德拉草",
  "quest.feywild.sprite_quest_02_start_description": "要撰寫 $(#60D8E6)召喚卷軸$()，你需要經過 $(#CE2803)曼德拉草$() 力量增強的特殊 $(#60D8E6)墨水$()。\n\n要獲得你的第一個 $(#CE2803)曼德拉草根$()，你需要用 $(#60D8E6)仙靈之塵$() $(#8867DB)注入$() 到 $(#8867DB)毒馬鈴薯$() 中。將它種植在 $(#CE2803)肥沃的耕地$() 上，讓它長得又大又響亮，直到可以採收為止。別忘了保護好你的耳朵！\n\n$(#60D8E6)目標：取得 1 個曼德拉果$()",
  "quest.feywild.sprite_quest_02_complete_title": "你剛剛說什麼？",
  "quest.feywild.sprite_quest_02_complete_description": "嗚... 這就是為什麼不能把馬鈴薯放壞的原因吧？至少我們能把那部分拋在腦後了。\n\n - 精靈因你的成就高興地跳了起來 -",
  "quest.feywild.sprite_quest_03_start_title": "黏稠",
  "quest.feywild.sprite_quest_03_start_description": "那麼。如果你拿一個 $(#60D8E6)玻璃瓶$()，把 $(#60D8E6)墨囊$() 擠進去，然後加上一點點 $(#CE2803)曼德拉草$()...或者乾脆把整顆扔進去，有何不可？把它弄得黏黏軟軟的，不用介意細節！\n\n去吧，試試看。\n\n$(#60D8E6)目標：取得 1 個仙靈墨水$()",
  "quest.feywild.sprite_quest_03_complete_title": "壓扁",
  "quest.feywild.sprite_quest_03_complete_description": "這不是很令人滿足嗎？有了我的幫助，也許你會成為史上最棒的 $(#8867DB)藥水釀造師$()！進行下一步吧。",
  "quest.feywild.sprite_quest_04_start_title": "向上滾動",
  "quest.feywild.sprite_quest_04_start_description": "你就快成功了！最後一步很簡單：拿一些 $(#60D8E6)紙$()，並將 $(#60D8E6)羽毛$() 尖端沾上 $(#60D8E6)仙靈墨水$()，這樣你就可以寫下 $(#8867DB)咒語$() 了！\n\n一旦你完成了，很快就能 $(#8867DB)召喚仙靈$() 了！\n\n$(#60D8E6)目標：取得 1 個空白召喚卷軸$()",
  "quest.feywild.sprite_quest_04_complete_title": "向下滾動",
  "quest.feywild.sprite_quest_04_complete_description": "是的，太棒了～！現在你有了這個，接下來只需要想像你想召喚的仙靈，將卷軸 $(#8867DB)奉上$() 給 $(#60D8E6)仙靈祭壇$() 然後...你幹嘛那樣盯著看？我們有忘記什麼嗎？你身邊真的有祭壇可用嗎？",
  "quest.feywild.sprite_quest_05_start_title": "你想建造一座祭壇嗎？",
  "quest.feywild.sprite_quest_05_start_description": "天啊。好吧，拿些 $(#60D8E6)平滑石頭$() 趕快做一個 $(#60D8E6)仙靈祭壇$() 吧，小傻瓜！\n\n祭壇需要與目前統治 $(#60D8E6)仙靈荒野$() 的 $(#60D8E6)偉大仙靈領主$() 之一相似。$(#60D8E6)季節宮廷$() 的君主有 $(#86DB67)奧布朗$()、$(#CE2803)灰燼領主$() 和 $(#319DFC)梅布女王$()... 哦，還有 $(#EFBF04)泰坦妮亞女王$()。\n\n為了讓雕像能傳導任何魔法，它的核心需要鑲嵌一顆 $(#60D8E6)仙靈寶石$()。\n\n$(#60D8E6)目標：取得 1 個仙靈祭壇$()",
  "quest.feywild.sprite_quest_05_complete_title": "好吧，再見...",
  "quest.feywild.sprite_quest_05_complete_description": "不得不承認，那是一座非常美麗的祭壇！如果有一天也能有你自己的雕像，豈不是很棒？...好吧，仙靈也是可以做夢的。\n\n現在是時候讓你做出一個重要的 $(#60D8E6)決定：你必須選擇要召喚哪隻精靈！$()\n請記住，$(#60D8E6)你的精靈所屬的季節將決定他們的能力和性格$()，所以請明智地選擇。\n\n$(#60D8E6)所以：你最喜歡的季節是什麼？$()",
  "quest.feywild.sprite_quest_06_start_title": "腳步輕快",
  "quest.feywild.sprite_quest_06_start_description": "啊，你想 $(#8867DB)召喚$() 一隻 $(#86DB67)春之精靈$()？所以，你想讓你選擇的精靈活潑又開朗？整天「嘻嘻！」和「我們去玩吧！」無休無止？嘿嘿，好吧。\n為此，你那位甜美的全新伴侶將需要大量的能量！你需要你的 $(#60D8E6)召喚卷軸$()、一顆用來鎖住魔法的 $(#60D8E6)仙靈寶石$()，然後你需要一些能討好 $(#86DB67)奧布朗$() 的東西...嗯。\n\n一個美味、多糖的 $(#86DB67)蛋糕$()、$(#86DB67)任何種類的花$()，以及一些蓬鬆的 $(#86DB67)羊毛$() 應該就可以了！\n\n$(#60D8E6)目標：透過仙靈祭壇製作並取得 1 個春之精靈召喚卷軸$()",
  "quest.feywild.sprite_quest_06_complete_title": "腳步過於輕快",
  "quest.feywild.sprite_quest_06_complete_description": "恭喜召喚出 $(#86DB67)春之精靈$()！在你的新生活中，你所擁有的樂趣、玩樂時間和甜食絕對會超出你的想像！\n\n為了慶祝你的進展，這本書將免費為你提供一個 $(#8867DB)精靈寶珠$()。這件神器能讓你 $(#8867DB)與你召喚的仙靈進行溝通和下達指令$()，這在你未來與 $(#60D8E6)仙靈$() 的接觸中會非常有用！\n\n請確保隨身攜帶它！如果你需要備用或替換，可以在 $(#60D8E6)仙靈祭壇$() 使用 (2)個$(#8867DB)終界珍珠$()、(2)個$(#60D8E6)仙靈寶石$() 和 $(#60D8E6)仙靈之塵$() 來 $(#CE2803)合成$() 一個。",
  "quest.feywild.sprite_quest_07_start_title": "改過自新",
  "quest.feywild.sprite_quest_07_start_description": "啊，所以你想 $(#8867DB)召喚$() 一隻 $(#CE2803)秋之精靈$()？那些顧家的精靈真的很特別。他們確實喜歡家常的一切，有何不可呢？\n\n可以請你拿來你的 $(#60D8E6)空白召喚卷軸$() 和你最亮眼的那顆 $(#60D8E6)仙靈寶石$() 嗎？你還需要能讓 $(#CE2803)灰燼領主$() 歡喜的東西...嗯。\n\n我的建議是去拿一顆 $(#CE2803)南瓜$() 和一個 $(#CE2803)蘑菇$()；至於最後一樣物品，任何種類的 $(#CE2803)鋤頭$() 應該都可以。\n\n$(#60D8E6)目標：透過仙靈祭壇製作並取得 1 個秋之精靈召喚卷軸$()",
  "quest.feywild.sprite_quest_07_complete_title": "落葉歸根",
  "quest.feywild.sprite_quest_07_complete_description": "恭喜召喚出 $(#CE2803)秋之精靈$()！你可以依靠你那位迷人的全新照顧者伴侶來處理你的每一個需求！\n\n為了慶祝你的進展，這本書將免費為你提供一個 $(#8867DB)精靈寶珠$()。這件神器能讓你 $(#8867DB)與你召喚的仙靈進行溝通和下達指令$()，這在你未來與 $(#60D8E6)仙靈$() 的接觸中會非常有用！\n\n請確保隨身攜帶它！如果你需要備用或替換，可以在 $(#60D8E6)仙靈祭壇$() 使用 (2)個$(#8867DB)終界珍珠$()、(2)個$(#60D8E6)仙靈寶石$() 和 $(#60D8E6)仙靈之塵$() 來 $(#CE2803)合成$() 一個。",
  "quest.feywild.sprite_quest_08_start_title": "冰雪相逢",
  "quest.feywild.sprite_quest_08_start_description": "哦？你想 $(#8867DB)召喚$() 一隻 $(#319DFC)冬之精靈$()？這確實讓我脊椎發涼。- 小精靈打增了個冷顫。- 他們病態又冷酷，但如果那是你喜歡的類型...~\n你需要你的 $(#60D8E6)空白召喚卷軸$()、一顆 $(#60D8E6)仙靈寶石$()，以及能安撫那位凍傷的 $(#319DFC)梅布女王$() 的東西...啊，我知道了。\n\n$(#319DFC)腐肉$() 和 $(#319DFC)骷髏白骨$() 很適合像她這樣令人畏懼的存在，我們最後再放上一顆 $(#319DFC)雪球$() 來增加額外的寒意。\n\n$(#60D8E6)目標：透過仙靈祭壇製作並取得 1 個冬之精靈召喚卷軸$()",
  "quest.feywild.sprite_quest_08_complete_title": "冰霜類型的近距離接觸",
  "quest.feywild.sprite_quest_08_complete_description": "恭喜召喚出 $(#319DFC)冬之精靈$()！這隻毛骨悚然的小精靈會讓你的心變冷，而你一定會因此愛上她！\n\n為了慶祝你的進展，這本書將免費為你提供一個 $(#8867DB)精靈寶珠$()。這件神器能讓你 $(#8867DB)與你召喚的仙靈進行溝通和下達指令$()，這在你未來與 $(#60D8E6)仙靈$() 的接觸中會非常有用！\n\n請確保隨身攜帶它！如果你需要備用或替換，可以在 $(#60D8E6)仙靈祭壇$() 使用 (2)個$(#8867DB)終界珍珠$()、(2)個$(#60D8E6)仙靈寶石$() 和 $(#60D8E6)仙靈之塵$() 來 $(#CE2803)合成$() 一個。",
  "quest.feywild.sprite_quest_09_start_title": "真的嗎？",
  "quest.feywild.sprite_quest_09_start_description": "你想 $(#8867DB)召喚$() 一隻 $(#EFBF04)夏之精靈$()？那些精靈傲慢又急躁；你確定你要忍受這些嗎？\n\n如果你非常肯定，那麼你已經有了 $(#60D8E6)空白召喚卷軸$()。現在你需要一顆 $(#60D8E6)仙靈寶石$() 來鎖住魔法，然後...一些能安撫 $(#EFBF04)泰坦妮亞女王$() 的東西。\n\n一顆 $(#EFBF04)西瓜$() 和一個 $(#EFBF04)蜂窩$() 聽起來是個不錯的開始，然後你應該扔進一把 $(#EFBF04)金劍$() 來滿足他們對戰鬥的渴望。\n\n$(#60D8E6)目標：透過仙靈祭壇製作並取得 1 個夏之精靈召喚卷軸$()",
  "quest.feywild.sprite_quest_09_complete_title": "我們警告過你了",
  "quest.feywild.sprite_quest_09_complete_description": "恭喜召喚出 $(#EFBF04)夏之精靈$()！祝你好運。\n\n為了慶祝你的進展，這本書將免費為你提供一個 $(#8867DB)精靈寶珠$()。這件神器能讓你 $(#8867DB)與你召喚的仙靈進行溝通和下達指令$()，這在你未來與 $(#8867DB)仙靈$() 的接觸中會非常有用！\n\n請確保隨身攜帶它！如果你需要備用或替換，可以在 $(#60D8E6)仙靈祭壇$() 使用 (2)個$(#8867DB)終界珍珠$()、(2)個$(#60D8E6)仙靈寶石$() 和 $(#60D8E6)仙靈之塵$() 來 $(#CE2803)合成$() 一個。",
  "quest.feywild.sprite_quest_10_start_title": "精靈寶珠",
  "quest.feywild.sprite_quest_10_start_description": "你搞丟了你的 $(#8867DB)精靈寶珠$() 嗎？你可以使用 (2)個$(#8867DB)終界珍珠$()、(2)個$(#60D8E6)仙靈寶石$() 和 $(#60D8E6)仙靈之塵$() 在 $(#60D8E6)仙靈祭壇$() 來 $(#CE2803)合成$() 一個。",
  "quest.feywild.sprite_quest_10_complete_title": "精靈寶珠",
  "quest.feywild.sprite_quest_10_complete_description": "你搞丟了你的 $(#8867DB)精靈寶珠$() 嗎？你可以使用 (2)個$(#8867DB)終界珍珠$()、(2)個$(#60D8E6)仙靈寶石$() 和 $(#60D8E6)仙靈之塵$() 在 $(#60D8E6)仙靈祭壇$() 來 $(#CE2803)合成$() 一個。",

  "quest.feywild.summer_pixie_root_start_title": "歡迎來到夏之宮廷",
  "quest.feywild.summer_pixie_root_start_description": "你居然敢像召喚魔法師寵物那樣召喚我！\n你最好搞清楚自己的地位... 哼！\n我要求你告訴我你的名字！",
  "quest.feywild.summer_pixie_01_start_title": "我才沒有在侮辱你",
  "quest.feywild.summer_pixie_01_start_description": "真倒楣，居然落到你這種人手裡...\n– 精靈用輕蔑的眼神將你從頭到腳打量了一遍。 –\n沒什麼肌肉，雖然對你這種同類來說可能很正常... 而且長相... 看起來似乎不太聰明。\n\n...喂！別在那裡抽氣！我才沒有在侮辱你，我是在評估你！這是有區別的！\n如果你想成為 $(#EFBF04)金色光明仙靈宮廷$() 的一員，你最好看起來有模有樣點；你長成這樣，我可沒辦法把你當成我的勇士帶到 $(#EFBF04)泰坦妮亞女王$() 面前！\n\n別那樣看著我——我可不會幫你出錢！\n去吧；等你穿戴好 $(#EFBF04)金胸甲$() 後再出現在我面前。\n真是厚顏無恥... – 精靈翻了個白眼。 –\n\n$(#60D8E6)目標：取得 1 個金胸甲。$()",
  "quest.feywild.summer_pixie_01_complete_title": "值得評估",
  "quest.feywild.summer_pixie_01_complete_description": "...噢，你回來了？...好吧，讓我再看你一眼！\n– 精靈看向你的眼神少了一絲輕蔑，你甚至能察覺到她微微的一抹微笑。 –\n轉個圈... 再轉一次... 再來！\n– 精靈忍不住笑了出來。 –\n我想算是有進步吧。你現在配得上我的侮辱了！\n拿去吧，這應該能完善你作為我勇士的裝扮。",
  "quest.feywild.summer_pixie_02_start_title": "戰鬥考驗",
  "quest.feywild.summer_pixie_02_start_description": "在我們面見 $(#EFBF04)泰坦妮亞女王$() 之前，你必須先向我證明你的價值！\n所以——來一場 $(#EFBF04)戰鬥考驗$()！你要對抗....\n– 精靈苦思冥想著你要面對什麼足以致死的宿敵 – \n...一隻魔像！沒錯——一隻鐵魔像！\n如果你活了下來，我就承認你配留在我的身邊。\n如果沒有，嗯... – 精靈偷笑起來，隨後發現你還站在那裡，便咳了兩聲。 – 呃，咳咳... 去吧！\n\n$(#60D8E6)目標：給予鐵魔像致命一擊。$()",
  "quest.feywild.summer_pixie_02_complete_title": "獎勵？",
  "quest.feywild.summer_pixie_02_complete_description": "多麼精彩的戰鬥啊！看你苦苦掙扎真讓我開懷大笑，但你最終還是挺過來了！\n雖然不算什麼，但總比沒有好。哈哈，太好笑了！咳咳...\n什麼？你還想要獎勵？能留在我的身邊就是給你最大的獎勵，這還用說！\n獎勵... 真厚顏無恥！好吧，這些剩飯殘渣就賞給你吧...",
  "quest.feywild.summer_pixie_03_start_title": "智力之戰",
  "quest.feywild.summer_pixie_03_start_description": "看來你劍術還行，那確實不錯，但你有智慧嗎！\n為了證明你配做我的僕人和保護者，你應該... 給我帶一個... $(#60D8E6)蜂巢$()！\n沒錯！最好裡面還有蜜蜂！我們的騎兵需要更多嗡嗡叫的坐騎...\n女王一定會對我的貢品很滿意！無論是蜜蜂還是你那凡人的屍體... - 精靈偷笑。 -\n...呃，咳咳；快去吧，別被螫到了！\n\n$(#60D8E6)目標：取得一個蜂巢。你需要使用「絲綢之觸」附魔。$()",
  "quest.feywild.summer_pixie_03_complete_title": "坐騎的需求",
  "quest.feywild.summer_pixie_03_complete_description": "太厲害了！你沒事吧？我是說——希望那些蜂針沒有讓你太痛！\n還是你平時就長這樣？如果是這樣的話，或許你被螫一下還比較好...\n\n這些對我們的女王來說會是完美的貢品。\n我們隨時都需要給蜜蜂騎士用的坐騎！",
  "quest.feywild.summer_pixie_04_start_title": "願幸運永遠眷顧於我",
  "quest.feywild.summer_pixie_04_start_description": "也許你也不是那麼沒用嘛！\n$(#EFBF04)夏之宮廷$() 不斷遭受一群襲擊者的攻擊，他們獵捕我們的同類並將我們磨成粉末——或者更糟糕，偷走我們神聖的蜂蜜！\n我們，我是說你，當然應該解決掉那些 $(#60D8E6)掠奪者$()！\n然後，有你作為我的勇士，我們就可以與女王分享勝利，而我也將永遠獲得她的青睞！ - 精靈對自己天才般的計劃感到非常滿意。 -\n完美！所以... 你怎麼還站在這裡？快去！現在！\n\n$(#60D8E6)目標：給予 8 個掠奪者致命一擊。$()",
  "quest.feywild.summer_pixie_04_complete_title": "西瓜領主",
  "quest.feywild.summer_pixie_04_complete_description": "你居然真的做到了！ – 精靈克制住自己想要擁抱你的衝動。 –\n咳咳；你做得非常出色，希望你能繼續作為我專屬的勇士，為我屠戮敵人！\n– 她圍繞著你快樂地旋轉。 –\n$(#EFBF04)泰坦妮亞女王$() 對你的貢品以及你為 $(#EFBF04)金色光明仙靈宮廷$() 贏得的勝利感到非常滿意；作為他們的新勇士，你獲得了一份特別的獎勵！",
  "quest.feywild.summer_pixie_05_start_title": "擺正你的位置！",
  "quest.feywild.summer_pixie_05_start_description": "啊——我的勇士！\n– 精靈今天看起來相當有活力。 –\n我心情很好？我平時不這樣嗎？\n我只是對我最近的成就感到滿意而已！\n對啦、對啦，你也有那麼一點功勞！\n我們應該向皇家 $(#EFBF04)蜜蜂騎士$() 使者報告這件事。\n我們現在就去召喚一隻吧！\n\n拿好你的卷軸、仙靈墨水、蜂巢，還有我送給你的那些美麗禮物。沒錯，我說的就是那把劍和西瓜！\n\n$(#60D8E6)目標：取得 1 個蜜蜂騎士召喚卷軸。$()",
  "quest.feywild.summer_pixie_05_complete_title": "朋友？",
  "quest.feywild.summer_pixie_05_complete_description": "她怎麼還不走？她應該要離開了啊。我們應該單獨相處，就我們兩個... - 精靈臉紅了。 –\n不是那種意思啦，我是說像朋友那樣... 就像主人和她的勇士一樣！...\n看來你還是不知道自己的地位，對吧？\n不過... 我倒是不介意... 當朋友。",
  "quest.feywild.summer_pixie_06_start_title": "宮廷動亂",
  "quest.feywild.summer_pixie_06_start_description": "勇士！發生可怕的事了...！\n$(#319DFC)冬之宮廷$() 企圖刺殺我們的女王，好把她的 $(#EFBF04)王冠$() 據為己有！\n\n你為什麼看起來這麼困惑？噢，對了——該從何說起呢...\n每個季節宮廷都有各自的統治者，他們戴著 $(#60D8E6)仙靈權力之冠$()，這賦予了他們控制其中一個季節的能力。\n如果 $(#319DFC)冬之宮廷$() 成功了，四季將會陷入一片混亂！\n\n我們需要情報，而我知道有一個囤積了大量情報與知識的存在——那就是 $(#319DFC)圖書館地精$()！\n我們去 $(#86DB67)召喚$() 一隻來審問吧！\n\n$(#60D8E6)目標：取得 1 個圖書館地精召喚卷軸。$()",
  "quest.feywild.summer_pixie_06_complete_title": "圖書館地精之鐘",
  "quest.feywild.summer_pixie_06_complete_description": "你有拿到關於 $(#319DFC)冬之宮廷$() 的情報嗎？\n那你還呆站在那裡幹嘛？你把他壓住，我來搜他的包包！\n我們必須成功，不然 $(#EFBF04)泰坦妮亞女王$() 會要了我們的命！\n– 精靈開始翻找圖書館地精裝滿書本的背包。 –\n...「高效採蜜（Productive Bees）」！...這可能很有用，但我們不是來找這個的！\n...「農夫樂事（Making Farming a Delight）」真的假的！？\n...「神奇農業（The Mystical Arts of Agriculture）」——額——這什麼 $(#CE2803)秋之精靈$() 和 $(#86DB67)春之精靈$() 的廢話啊！\n\n阿哈！",
  "quest.feywild.summer_pixie_07_start_title": "王冠之重",
  "quest.feywild.summer_pixie_07_start_description": "一定是這個！M 夫人的《強權的真正平衡》。\n– 精靈開始翻閱書頁 –\n我明白了，我明白了！ – 好，聽我解釋！\n很久以前，甚至在現在的仙靈宮廷存在之前，$(#FFB0DF)光明宮廷$() 和 $(#8867DB)陰影宮廷$() 之間曾爆發過一場戰爭，最終由 $(#FFB0DF)光明宮廷$() 獲勝。\n$(#FFB0DF)光明宮廷$() 流放了 $(#8867DB)陰影宮廷$() 的領袖，然後分裂為各個季節宮廷。根據這本書的記載，$(#EFBF04)泰坦妮亞女王$() 原本被選中來監督所有人。但這件事從未發生，現在誰擁有的王冠最多，誰就掌握主導權。\n所以這就是他們的計劃！$(#319DFC)冬之宮廷$() 想要奪取對所有季節的控制權！\n\n呃，該怎麼辦？我需要諮詢其中一位長老，我們需要召喚一隻 $(#EFBF04)夏之樹靈$()。\n\n$(#60D8E6)目標：取得 1 個夏之樹靈召喚卷軸。$()",
  "quest.feywild.summer_pixie_07_complete_title": "用古老的樹靈語說話",
  "quest.feywild.summer_pixie_07_complete_description": "– 精靈和樹靈進行了一場非常非常漫長的交談，大部分時間都是精靈在說，樹靈在聽。 –\n– 經過好幾個小時後，她累壞了，帶著黑眼圈回到了你身邊 –\n呼——我累癱了... 樹靈要說任何一句話都要花超～～～久的時間！\n– 精靈趴在你的頭上，手腳耷拉在兩旁。 –\n勇士！我們這位多葉的盟友會將這個消息轉達給女王，並確保我們得到良好的保護。\n\n我要為我們變出一頓有史以來最豐盛的大餐！我請客！...你幹嘛那樣看著我？別看了！我只是想表達我的感激之情而已！\n況且，我們在一起經歷了這麼多...\n你就不能消停點嗎！接受我的慷慨就對了！哼！",
  "quest.feywild.summer_pixie_08_start_title": "最後的命令",
  "quest.feywild.summer_pixie_08_start_description": "– 在一番鬥嘴之後，你和你的精靈享用了一頓（美味的）大餐。在收拾時，樹靈再次出現並與你的伴侶交談。她隨後回到你身邊，顯得非常震驚和恐慌 –\n\n勇士.. 我收到了來自 $(#EFBF04)泰坦妮亞女王$() 的命令！\n\n我們... 我們要去擊敗 $(#319DFC)梅布女王$()，終結她的邪惡統治。\n\n讓我們準備好所需的一切，但先別召喚她！她非常強大，我們需要做好準備！\n– 你第一次注意到她顯得無比悲傷和擔憂 –\n\n$(#60D8E6)目標：取得 1 個梅布女王召喚卷軸。$()",
  "quest.feywild.summer_pixie_08_complete_title": "最終歸宿",
  "quest.feywild.summer_pixie_08_complete_description": "– 精靈左右焦急地走來走去，嘴裡不停地自言自語 –\n\n$(#319DFC)梅布女王$()！？這是真的嗎？\n我是說，我甚至不知道我們該不該這麼做，這太危險了！\n如果我們不去跟 $(#319DFC)梅布女王$() 戰鬥... 可以嗎？\n\n我們會永遠成為流亡者... 但是... 只要是跟你在一起，我寧願用永恆的時間來逃避追捕！",
  "quest.feywild.summer_pixie_09_start_title": "從一句對不起開始",
  "quest.feywild.summer_pixie_09_start_description": "– 精靈緊緊抱著你，抽泣著。 –\n對不起！我說出你的名字騙你簽下了契約！我只是想要一個屬於我自己的勇士！\n對不起！如果我們能挺過去，我會把我的名字告訴你，你就不用再受約束了！我發誓！！\n\n所以，勇士... 不.. 我最親愛的朋友！我把這個選擇留給你。無論你選擇什麼，我都將留在你身邊！\n\n$(#60D8E6)目標：給予梅布女王致命一擊。$()",
  "quest.feywild.summer_pixie_09_complete_title": "但不能就這樣結束",
  "quest.feywild.summer_pixie_09_complete_description": "你擊敗她了！你居然真的做到了！不，是我們一起做到的！\n– 精靈緊緊抱住了你。 –\n遵守約定，我會告訴你我的名字...\n- 精靈在你耳邊輕聲說出了她的名字。你本以為契約會燃燒殆盡——但相反地，它泛起了全新的光芒，蘊含著另一種不同的魔法。 –\n既然你不再受契約約束，你現在自由了，可以隨時離開... 除非你想繼續當我的朋友？",
  "quest.feywild.summer_pixie_10_start_title": "終點",
  "quest.feywild.summer_pixie_10_start_description": "我沒想到你會留下來... 你、你為什麼要留下來？\n什麼...？ - 精靈臉紅了，慌張地揮舞著雙手。 - ...我們是...朋友？\n– 精靈停頓了一下，隨後高興地笑了起來。\n厚顏無恥！朋友！哼... 美得你呢！\n人類和仙靈是不能成為朋友的，至少無法永遠... 你們的壽命太短了...\n什麼？你想成為我們的一員？你願意？\n\n這可不容易。你需要一對鞘翅來賦予你飛行的天賦，再加上精靈頭飾的魔法來擺脫凡人之軀。\n\n$(#60D8E6)目標：取得 1 個夏之精靈之翼頭飾。$()",
  "quest.feywild.summer_pixie_10_complete_title": "與新的開始",
  "quest.feywild.summer_pixie_10_complete_description": "你和你的精靈朋友一起回到了 $(#EFBF04)夏之宮廷$()。當你們抵達 $(#EFBF04)金色光明仙靈原野$() 的 $(#60D8E6)母樹$() 時，一隊 $(#EFBF04)蜜蜂騎士$() 正在等待你們的到來。他們為 $(#EFBF04)夏之宮廷$() 最新崛起的明星歡呼！\n你跪在 $(#EFBF04)泰坦妮亞女王$() 面前，準備接受封爵並領取你永恆的獎賞：來自女王親自給予的魔法賜福... 擁抱仙靈的魔法，你成為了他們的一員——拋下了凡人的生活，融入他們的世界... 你既是他們的勇士，也是他們的朋友。",
  "quest.feywild.summer_pixie_11_start_title": "終局",
  "quest.feywild.summer_pixie_11_start_description": "$(#EFBF04)-夏之精靈任務線完結-$()\n\n感謝遊玩 Feywild！",
  "quest.feywild.summer_pixie_11_complete_title": "終局",
  "quest.feywild.summer_pixie_11_complete_description": "$(#EFBF04)-夏之精靈任務線完結-$()\n\n感謝遊玩 Feywild！",

  "quest.feywild.winter_pixie_root_start_title": "歡迎來到冬之宮廷",
  "quest.feywild.winter_pixie_root_start_description": "多麼不便啊... 你為何召喚我，凡人？\n這場折磨絕對會導致你英年早逝。但或許，我們可以成為朋友...\n願意告訴我你的名字嗎？",
  "quest.feywild.winter_pixie_01_start_title": "投入冬季的懷抱",
  "quest.feywild.winter_pixie_01_start_description": "問候你，凡人... 你的到來完全在預料之中。\n– 精靈用單調的語氣說著，聲音幾乎沒有任何起伏。 –\n意思是...？反正你最終無論如何都會落入 $(#319DFC)冬季的懷抱$()，這是不可避免的。\n既然你已經說出了你的名字，你的靈魂就屬於我們了...\n如果你不想讓我們在這個時候收取你的靈魂，那你就應該向我們證明你的價值。\n我可不想讓你極度匱乏的凡人大腦超載，所以一個簡單的任務就足夠了。\n有些靈魂仍在凡人世界遊蕩。殺死這些殭屍，並提供一些 $(#60D8E6)腐肉$() 作為你成就的證明... 8 個應該就夠了...\n\n$(#60D8E6)目標：取得 8 個腐肉。$()",
  "quest.feywild.winter_pixie_01_complete_title": "一線曙光",
  "quest.feywild.winter_pixie_01_complete_description": "你收集這些東西似乎挺有效率的... 看來我終究還是能為你安排個用途。\n我沒說清楚嗎...？你的靈魂屬於我們... 所以你要麼提供更多給我們，要麼我們就收取你的靈魂...\n但如果你早逝了，我可以在另一端做你的朋友。\n凡事總有一線曙光...",
  "quest.feywild.winter_pixie_02_start_title": "入門儀式",
  "quest.feywild.winter_pixie_02_start_description": "既然你的靈魂已經引入 $(#319DFC)冬之宮廷$()，我們就應該好好保管它...\n\n取得一個 $(#319DFC)靈魂燈籠$()，這樣我就能確保你的靈魂被安全地儲存起來。\n你的靈魂已經在枯萎了。\n你最好快點...\n\n$(#60D8E6)目標：取得 1 個靈魂燈籠。$()",
  "quest.feywild.winter_pixie_02_complete_title": "萬歲",
  "quest.feywild.winter_pixie_02_complete_description": "你ทำ做了一個... 萬歲...\n– 精靈面無表情地歡呼著，同時將墓穴之塵撒向空中；它在你身旁緩緩飄落。 –\n噢，凡人... 你不必這麼害怕...\n– 精靈拍了拍你的頭。 –\n好啦好啦，你做得很好。\n你的靈魂在我這裡很安全... 當然，前提是你要持續奉獻。\n我可不希望你成為我們下一次慶祝入門儀式時所撒的墓穴之塵...",
  "quest.feywild.winter_pixie_03_start_title": "多麼不便啊",
  "quest.feywild.winter_pixie_03_start_description": "– 精靈又歎了一口氣。 – 你還活著...？你為什麼要一直堅持下去，凡人？\n不過... 雖然我很想成為你的朋友，但凡人世界仍然需要你的存在。也許我們應該延後我們的友情... 並透過將你的靈魂束縛在這個世界來強化它。\n\n用其他靈魂來交換，我們可以強化你的靈魂？\n\n$(#60D8E6)目標：給予 8 個掠奪者致命一擊。$()",
  "quest.feywild.winter_pixie_03_complete_title": "你不覺得嗎...？",
  "quest.feywild.winter_pixie_03_complete_description": "你全都集齊了？我真是... 太佩服了。看來我做這個白費工夫了。\n– 精靈為你做了一塊墓碑，還挖了一個新墓穴。 –\n看起來確實挺舒服的... 我真羨慕你，這看起來是個不錯的安息之地。\n– 精靈一瞬間考慮要在你的墓穴上睡個午覺。 –",
  "quest.feywild.winter_pixie_04_start_title": "畏懼收割者",
  "quest.feywild.winter_pixie_04_start_description": "你收集靈魂的技巧無懈可擊.. 你有成為一名偉大 $(#319DFC)收割者$() 的潛質。\n$(#319DFC)收割者$() 是 $(#319DFC)梅布女王$() 最偉大的勇士。要成為其中一員，你需要更多關於死亡的經驗\n– 精靈咧嘴一笑，召喚出一把收割者鐮刀 –\n\n$(#60D8E6)目標：給予 3 隻凋零骷髏致命一擊。$()",
  "quest.feywild.winter_pixie_04_complete_title": "收穫獎勵",
  "quest.feywild.winter_pixie_04_complete_description": "– 精靈滿意地點點頭 –\n那些傷口和你蒼白的外表讓你看起來就像個收割者。\n可惜你的臉不太搭。\n戴上這個。\n– 精靈把面具戴在你的頭上，並滿意地點了點頭 –\n為什麼你不能總是長成這樣呢？我現在幾乎可以忍受你的存在了...",
  "quest.feywild.winter_pixie_05_start_title": "命運之子",
  "quest.feywild.winter_pixie_05_start_description": "收割者！\n出大事了。你的末日到了...\n現在是時候推動你作為收割者的命運了。\n\n...噢，你很困惑？好吧，我來解釋... - 精靈深深地吸了一口冷氣。憋住 - \n...算了吧。太費勁了。\n\n宮廷裡的其中一隻 $(#319DFC)圖書館地精$() 能讓你掌握狀況。\n這是召喚一隻出來所需的物品清單...\n\n我需要休息一下。\n– 精靈又一次在你的墓穴上睡著了。 –\n\n$(#60D8E6)目標：取得 1 個圖書館地精召喚卷軸。$()",
  "quest.feywild.winter_pixie_05_complete_title": "情報錯誤",
  "quest.feywild.winter_pixie_05_complete_description": "不！我不想跟他交談...\n好吧！\n– 精靈不情願地走向 $(#319DFC)圖書館地精$() –\n你好，叔叔...\n\n不。我不需要古風地圖（Antique Atlas）... 灰塵真多...\n關於飛龍坐騎的書... 這確實是讓你英年早逝的高效方法...\n生物與野獸？這兩者有什麼區別？\n– 你歎了一口氣，精靈清了清嗓子 –\n總之...",
  "quest.feywild.winter_pixie_06_start_title": "新任務",
  "quest.feywild.winter_pixie_06_start_description": "我懂了。\n所以夏之宮廷企圖刺殺我們的女王。\n– 精靈沉思了片刻 –\n\n看來你終究還是在履行你的命運... 不，不是指死去！那可以先等等！而是作為一名召喚師！\n\n如果你能召喚一隻 $(#EFBF04)夏之宮廷的蜜蜂騎士$()，我們就可以審問他們了。我去準備我的道具...\n– 精靈看起來非常開心 –\n\n$(#60D8E6)目標：取得 1 個蜜蜂騎士召喚卷軸。$()",
  "quest.feywild.winter_pixie_06_complete_title": "蜂鳴情報",
  "quest.feywild.winter_pixie_06_complete_description": "你永遠不能相信 $(#EFBF04)夏之$() 仙靈。$(#EFBF04)泰坦妮亞女王$() 一直在尋找除掉 $(#319DFC)梅布女王$() 並將 $(#319DFC)冬之王冠$() 據為己有的藉口。我們應該稟報 $(#319DFC)梅布女王$()。",
  "quest.feywild.winter_pixie_07_start_title": "你也在思考嗎...？",
  "quest.feywild.winter_pixie_07_start_description": "凡人，你也在思考我所思考的事嗎？\n– 精靈看起來很震驚 –\n什麼？不！！那對我來說都太病態了...\n\n我的意思是，我們應該召喚一隻 $(#319DFC)冬之樹靈$() 來通知 $(#319DFC)梅布女王$()。\n\n$(#60D8E6)目標：取得 1 個冬之樹靈召喚卷軸。$()",
  "quest.feywild.winter_pixie_07_complete_title": "舒適的安息之地",
  "quest.feywild.winter_pixie_07_complete_description": "– 在與冬季使者交談了很長時間之後 –\n如果你願意發誓將生命奉獻給 $(#319DFC)冬之宮廷$()，$(#319DFC)梅布女王$() 願意歸還你的靈魂。\n你第一次在她眼中察覺到了一絲隱約的悲傷。\n她拍了拍你的頭 –\n你是一個好人。有時候應該要有人這麼告訴你。",
  "quest.feywild.winter_pixie_08_start_title": "舒適的安息之地",
  "quest.feywild.winter_pixie_08_start_description": "$(#319DFC)梅布女王$() 頒布敕令，是時候改變 $(#60D8E6)仙靈宮廷$() 的平衡了。\n$(#319DFC)冬之精靈$() 猶豫著不敢告訴你 $(#319DFC)梅布女王$() 的命令，她接下來的話幾乎聽不清楚... –\n\n$(#60D8E6)目標：取得 1 個泰坦妮亞女王召喚卷軸。$()",
  "quest.feywild.winter_pixie_08_complete_title": "收集完成",
  "quest.feywild.winter_pixie_08_complete_description": "嗯，召喚卷軸搞定了.....\n– 精靈趴在你的頭上，手腳耷拉在兩旁。 –\n你就是我最終的安息之地，凡人。我們回到你那舒適的墓穴吧... 我們不妨習慣一下...",
  "quest.feywild.winter_pixie_09_start_title": "你的命運？",
  "quest.feywild.winter_pixie_09_start_description": "你的命運在等待著你：你要麼面對 $(#EFBF04)泰坦妮亞女王$()，要麼你的靈魂將永遠屬於我們...\n但別擔心，無論如何我都會是你的朋友... 我已經相當喜歡你了，凡人。\n準備好迎來你的末日了嗎？\n時候到了我會去收取你的靈魂... 我們在另一端相見...\n\n$(#60D8E6)目標：給予泰坦妮亞女王致命一擊。$()",
  "quest.feywild.winter_pixie_09_complete_title": "終點？",
  "quest.feywild.winter_pixie_09_complete_description": "凡人，擊敗 $(#EFBF04)泰坦妮亞女王$() 是我從未想過你能做到的壯舉。這值得一份豐厚的獎賞。\n\n精靈湊到你的耳邊，輕聲說出了她的名字 –\n現在我們平等了，凡人。\n– 她又撒了一些墓穴之塵... –",
  "quest.feywild.winter_pixie_10_start_title": "終點？",
  "quest.feywild.winter_pixie_10_start_description": "我知道我說過我們平起平坐，但你為什麼還在這裡？我們是朋友？多麼不便啊...\n別指望我會永遠拖著你的凡人軀體走來走去。我不該再叫你凡人？你想成為我們的一員？成為仙靈之一？\n\n好吧。\n\n那你應該取得一對鞘翅，再加上精靈頭飾的魔法，我們就能擺脫你這具凡人的軀殼。\n\n$(#60D8E6)目標：取得 1 個冬之精靈之翼頭飾。$()",
  "quest.feywild.winter_pixie_10_complete_title": "全新的開始",
  "quest.feywild.winter_pixie_10_complete_description": "– 精靈拍了拍你的頭。 –\n我告訴過你，你是一個善良的存在...\n– 你回到了 $(#319DFC)梅布女王$() 身邊；雖然不確定這樣做的後果，但現在一切全憑他們處置 –\n你的生命與自由再次屬於你... 但在與精靈相處之後，你已經開始擁抱死亡的存在。\n你接受了仙靈的賜福，拋下了凡人的生活。\n你與你的朋友一同飛往 $(#319DFC)冰封隱域$()，成為 $(#319DFC)冬之宮廷$() 最新一位 $(#319DFC)靈魂收割者$()。",
  "quest.feywild.winter_pixie_11_start_title": "終局",
  "quest.feywild.winter_pixie_11_start_description": "$(#EFBF04)-冬之精靈任務線完結-$()\n\n感謝遊玩 Feywild！",
  "quest.feywild.winter_pixie_11_complete_title": "終局",
  "quest.feywild.winter_pixie_11_complete_description": "$(#EFBF04)-冬之精靈任務線完結-$()\n\n感謝遊玩 Feywild！",

  "quest.feywild.spring_pixie_root_start_title": "Welcome to the Spring Court",
  "quest.feywild.spring_pixie_root_start_description": "$(#EFBF04)-The Spring Pixie Quest is coming soon!-$()\n\nThank you for playing Feywild!",
  "quest.feywild.spring_pixie_01_start_title": "",
  "quest.feywild.spring_pixie_01_start_description": "",
  "quest.feywild.spring_pixie_01_complete_title": "",
  "quest.feywild.spring_pixie_01_complete_description": "",
  "quest.feywild.spring_pixie_02_start_title": "",
  "quest.feywild.spring_pixie_02_start_description": "",
  "quest.feywild.spring_pixie_02_complete_title": "",
  "quest.feywild.spring_pixie_02_complete_description": "",
  "quest.feywild.spring_pixie_03_start_title": "",
  "quest.feywild.spring_pixie_03_start_description": "",
  "quest.feywild.spring_pixie_03_complete_title": "",
  "quest.feywild.spring_pixie_03_complete_description": "",
  "quest.feywild.spring_pixie_04_start_title": "",
  "quest.feywild.spring_pixie_04_start_description": "",
  "quest.feywild.spring_pixie_04_complete_title": "",
  "quest.feywild.spring_pixie_04_complete_description": "",
  "quest.feywild.spring_pixie_05_start_title": "",
  "quest.feywild.spring_pixie_05_start_description": "",
  "quest.feywild.spring_pixie_05_complete_title": "",
  "quest.feywild.spring_pixie_05_complete_description": "",
  "quest.feywild.spring_pixie_06_start_title": "",
  "quest.feywild.spring_pixie_06_start_description": "",
  "quest.feywild.spring_pixie_06_complete_title": "",
  "quest.feywild.spring_pixie_06_complete_description": "",
  "quest.feywild.spring_pixie_07_start_title": "",
  "quest.feywild.spring_pixie_07_start_description": "",
  "quest.feywild.spring_pixie_07_complete_title": "",
  "quest.feywild.spring_pixie_07_complete_description": "",
  "quest.feywild.spring_pixie_08_start_title": "",
  "quest.feywild.spring_pixie_08_start_description": "",
  "quest.feywild.spring_pixie_08_complete_title": "",
  "quest.feywild.spring_pixie_08_complete_description": "",
  "quest.feywild.spring_pixie_09_start_title": "",
  "quest.feywild.spring_pixie_09_start_description": "",
  "quest.feywild.spring_pixie_09_complete_title": "",
  "quest.feywild.spring_pixie_09_complete_description": "",
  "quest.feywild.spring_pixie_10_start_title": "",
  "quest.feywild.spring_pixie_10_start_description": "",
  "quest.feywild.spring_pixie_10_complete_title": "",
  "quest.feywild.spring_pixie_10_complete_description": "",

  "quest.feywild.autumn_pixie_root_start_title": "歡迎來到秋之宮廷",
  "quest.feywild.autumn_pixie_root_start_description": "$(#EFBF04)-秋之精靈任務即將推出！-$()\n\n感謝遊玩 Feywild！",
  "quest.feywild.autumn_pixie_01_start_title": "",
  "quest.feywild.autumn_pixie_01_start_description": "",
  "quest.feywild.autumn_pixie_01_complete_title": "",
  "quest.feywild.autumn_pixie_01_complete_description": "",
  "quest.feywild.autumn_pixie_02_start_title": "",
  "quest.feywild.autumn_pixie_02_start_description": "",
  "quest.feywild.autumn_pixie_02_complete_title": "",
  "quest.feywild.autumn_pixie_02_complete_description": "",
  "quest.feywild.autumn_pixie_03_start_title": "",
  "quest.feywild.autumn_pixie_03_start_description": "",
  "quest.feywild.autumn_pixie_03_complete_title": "",
  "quest.feywild.autumn_pixie_03_complete_description": "",
  "quest.feywild.autumn_pixie_04_start_title": "",
  "quest.feywild.autumn_pixie_04_start_description": "",
  "quest.feywild.autumn_pixie_04_complete_title": "",
  "quest.feywild.autumn_pixie_04_complete_description": "",
  "quest.feywild.autumn_pixie_05_start_title": "",
  "quest.feywild.autumn_pixie_05_start_description": "",
  "quest.feywild.autumn_pixie_05_complete_title": "",
  "quest.feywild.autumn_pixie_05_complete_description": "",
  "quest.feywild.autumn_pixie_06_start_title": "",
  "quest.feywild.autumn_pixie_06_start_description": "",
  "quest.feywild.autumn_pixie_06_complete_title": "",
  "quest.feywild.autumn_pixie_06_complete_description": "",
  "quest.feywild.autumn_pixie_07_start_title": "",
  "quest.feywild.autumn_pixie_07_start_description": "",
  "quest.feywild.autumn_pixie_07_complete_title": "",
  "quest.feywild.autumn_pixie_07_complete_description": "",
  "quest.feywild.autumn_pixie_08_start_title": "",
  "quest.feywild.autumn_pixie_08_start_description": "",
  "quest.feywild.autumn_pixie_08_complete_title": "",
  "quest.feywild.autumn_pixie_08_complete_description": "",
  "quest.feywild.autumn_pixie_09_start_title": "",
  "quest.feywild.autumn_pixie_09_start_description": "",
  "quest.feywild.autumn_pixie_09_complete_title": "",
  "quest.feywild.autumn_pixie_09_complete_description": "",
  "quest.feywild.autumn_pixie_10_start_title": "",
  "quest.feywild.autumn_pixie_10_start_description": "",
  "quest.feywild.autumn_pixie_10_complete_title": "",
  "quest.feywild.autumn_pixie_10_complete_description": ""
}